NODE_ENV = 'development'

VITE_APP_BASE_API = 'https://mini-chat.1024tool.vip/api'
VITE_SERVE = "https://mini-chat.1024tool.vip/api/"

VITE_APP_BASE_API_img = "https://mini-chat.1024tool.vip/"


VITE_APP_PAGE_SIZE = 100